cowdancer-ilistdump(1)

NAME
cowdancer-ilistdump - Dump contents of ilist file.

SYNOPSIS
cowdancer-ilistdump ilist-path

DESCRIPTION
cowdancer-ilistdump Dumps the contents of .ilist file used in cowdancer.

EXAMPLES

cowdancer-ilistdump .ilist
    dumps the content of .ilist file. Output is in the form of 'device number' 'inode number' for one file per line. Also gives header information to stderr.

AUTHOR
Junichi Uekawa (dancer@debian.org) Upstream page is available at http://www.netfort.gr.jp/~dancer/software/cowdancer.html

SEE ALSO
cow-shell (1)